<section id="banner">
	<div class="content">
		<header>
			<h1>Articulo Editorial</h1>
		</header>
		<p>Aenean ornare velit lacus, ac varius enim ullamcorper eu. Proin aliquam facilisis ante interdum congue. Integer mollis, nisl amet convallis, porttitor magna ullamcorper, amet egestas mauris. Ut magna finibus nisi nec lacinia. Nam maximus erat id euismod egestas. Pellentesque sapien ac quam. Lorem ipsum dolor sit nullam.</p>
		<ul class="actions">
			<li><a href="/articulos/1" class="button big">Ver más</a></li>
		</ul>
	</div>
	<span class="image object">
		<img src="images/pic10.jpg" alt="">
	</span>
</section>